- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_glx_get_visual_configs_cookie_t Struct Reference
[XCB Glx API]

xcb_glx_get_visual_configs_cookie_t More...

`#include <glx.h>`

## Data Fields
unsigned int | sequence

## Detailed Description

xcb_glx_get_visual_configs_cookie_t

## Field Documentation

unsigned int xcb_glx_get_visual_configs_cookie_t::sequence

The documentation for this struct was generated from the following file:

- glx.h